"ModuleLanguage.langPrivacyPolicy" = "Política de privacidade";
"ModuleLanguage.langNews" = "@pps4Me Notícias";
"ModuleLanguage.langMailToHT" = "Enviar e-mail para @pps4Me";
"ModuleLanguage.langOpenHomepageTT" = "Abrir a página inicial do @pps4Me";
